p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:348px;top:72px;width:300px;height:36px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:313px;top:828px;width:454px;height:342px;z-index:3;min-width:454px;}
#Img1Inner {position: absolute;width:454px;height:342px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:721px;top:828px;width:295px;height:365px;z-index:4;min-width:295px;}
#Img2Inner {position: absolute;width:295px;height:365px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:24px;top:17px;width:84px;height:83px;z-index:5;min-width:84px;}
#Img3Inner {position: absolute;width:84px;height:83px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:34px;top:855px;width:351px;height:315px;z-index:6;min-width:351px;}
#Img4Inner {position: absolute;width:351px;height:315px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:189px;top:1229px;width:759px;height:84px;z-index:7;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:348px;top:1289px;width:397px;height:38px;z-index:8;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:12px;top:1893px;width:125px;height:66px;z-index:9;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:205px;top:1422px;width:300px;height:300px;z-index:10;}
#Img8 {display:block;overflow:hidden;position:absolute;left:348px;top:784px;width:170px;height:180px;z-index:11;min-width:170px;}
#Img8Inner {position: absolute;width:170px;height:180px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:12px;top:107px;width:935px;height:678px;z-index:12;}
